<?php
class MailHelper extends controller{
	
	public function forget_pass($to,$token)
   { 
      $sender_name = "=?UTF-8?B?".base64_encode("IMEI")."?=";
      $subject = "=?UTF-8?B?".base64_encode("Change Your Password")."?=";
      $headers = "From: $sender_name <noreply@imei.com>\r\n". 
               "MIME-Version: 1.0" . "\r\n" . 
               "Content-type: text/html; charset=UTF-8" . "\r\n"; 
	$message = "You asked to change your password <br > <br > ";
	$message .= "Please Click On Below Link <br > <br > ";
	$message .= '<a href="http://www.imei.online/imei/login/reset_password/'.$token.'">Click For Reset Your Password</a>';

     return mail($to, $subject, $message, $headers); 
   }
    public function verifie_email($to,$token)
   { 
      $sender_name = "=?UTF-8?B?".base64_encode("IMEI")."?=";
      $subject = "=?UTF-8?B?".base64_encode("Change Your Password")."?=";
      $headers = "From: $sender_name <noreply@imei.com>\r\n". 
               "MIME-Version: 1.0" . "\r\n" . 
               "Content-type: text/html; charset=UTF-8" . "\r\n"; 
	$message = "Welcome To IMEI <br > <br > ";
	$message .= "Please Click On Below Link For Verifie Your Email <br > <br > ";
	$message .= '<a href="http://www.imei.online/imei/verifie_email/index/'.$token.'">Click For Verifie Your Email</a>';

     return mail($to, $subject, $message, $headers); 
   }
}
?> 